

/* banner样式 */
.product-banner-box{
	margin:0;
	padding:0;
	position:relative;
	/*margin-bottom:50px;*/
	width:1200px;
	height:530px;
	overflow: hidden;
}
.product-banner-pic{
	position: absolute;
	width:10000px;
}
.product-banner-pic li{
	float:left;
	width:1200px;
	height: 530px;
}
.product-banner-list{
	position:absolute;
	bottom:20px;
	left:0;
	right:0;
	width:100%;
	text-align: center;
}
.product-banner-list a{
	display:inline-block;
	width:34px;
	height:6px;
	background-color:#ffffff;
	margin-right:11px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	
}
.product-banner-list a.active{
	background-color:#fe5455;
}
.product-banner-list a.last{
	margin-right:0;
}





/* 明星产品样式 */
.product-title{
	font-size:33px; 
	line-height: 33px; margin-bottom:22px; margin-top:72px;
	color:#000;
	text-align: center;
}
.product-star-box{
	margin:0 16px 0 0;
}
.product-star-box .product-star-li{
	margin:0 0 0 16px;
	width:280px;
	float:left;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-ms-perspective: 1000px;
	-o-perspective: 1000px;
	perspective: 1000px;
	
}
.product-star-li a{ 
	display:block;
	width:280px;
	height: 170px;
	position: relative;

	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	-webkit-transition: transform 0.5s ease-in-out;
	-moz-transition: transform 0.5s ease-in-out;
	-ms-transition: transform 0.5s ease-in-out;
	-o-transition: transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
}
.product-star-li .small-pic,
.product-star-li .big-pic{
	position: absolute;
	top:0;
	left:0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: 0.6s ease-in-out;
	-moz-transition: 0.6s ease-in-out;
	-ms-transition: 0.6s ease-in-out;
	-o-transition: 0.6s ease-in-out;
	transition: 0.6s ease-in-out;
	backface-visibility:hidden;
}
.product-star-li .small-pic{ 
	z-index:2;
	-webkit-transform: rotateY(0);
	-moz-transform: rotateY(0);
	-ms-transform: rotateY(0);
	-o-transform: rotateY(0);
	transform: rotateY(0);
	
 }
.product-star-li .big-pic i{ 
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
	background:url(../images/index/hover-red-spot.png) repeat;
}
.product-star-li .big-pic{ 
	z-index:1;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
.product-star-li p{
	line-height: 16px;
	color:#000000;
	font-size:16px; margin:15px 0;
	text-align: center;
}
.product-star-li a:hover .small-pic{
	z-index:1;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.product-star-li a:hover .big-pic{
	z-index:2;
	-webkit-transform: rotateY(0);
	-moz-transform: rotateY(0);
	-ms-transform: rotateY(0);
	-o-transform: rotateY(0);
	transform: rotateY(0);
}






/* 解决方案样式 */
.product-solve .product-title{ margin-top:57px;}
.product-solve-box {
	margin-bottom: 76px;
}
.product-solve-box .p-s-list{
	width:600px;
}
.product-solve-box a{
	position: relative;
	display:block;
}
.product-solve-box a:hover span{
	border:1px solid #017fc9;
}
.product-solve-box .p-s-list-1 span,
.product-solve-box .p-s-list-2 span{
	display:block;
	text-align: center;
	line-height: 50px;
	border:1px solid #FFF;
	font-size:24px;
	-webkit-transition: border 0.6s ease-in-out;
	-moz-transition: border 0.6s ease-in-out;
	-ms-transition: border 0.6s ease-in-out;
	-o-transition: border 0.6s ease-in-out;
	transition: border 0.6s ease-in-out;
	position:absolute;
	top:50%;
	margin-top:-25px;
	z-index:2;
	height:50px;
	color:#fff;
	left:100px;
}
.product-solve-box .p-s-list-1 span{
	background: url(../images/index/solve-title-bg-1.jpg) no-repeat;
	width:393px;
}
.product-solve-box .p-s-list-2 span{
	background: url(../images/index/solve-title-bg-1.jpg) no-repeat;
	width:393px;
}


/* 底部样式 */

.ns_ewm{
	padding-top:35px;
	padding-right:24px;
	text-align: center;
}
.ns_p4 {
	text-align:left;
	width:1150px;
	margin:0 auto;
}
.ns_p4 .ns_w {
	padding-top:33px;
	position:relative
}
.ns_p4 .ns_footer_line {
	color:#6f7170;
	font-size:12px;
	line-height:21px;
}
.ns_p4 .ns_footer_line span {
	margin:0 8px;
	color:#6f7170
}
.ns_p4 .ns_footer_line em {
	width:10px;
	height:13px;
	margin-right:5px;
	position:relative;
	top:2px
}
.gj_img,.gq_box {
	position:absolute;
	right:0;
	z-index:55
}
.ns_p4 .ns_footer_line .icon_addr1 {
	background-position:-234px -3px
}
.ns_p4 .ns_footer_line .icon_addr2 {
	background-position:-248px -3px
}
.gj_img {
	text-align:right;
	top:160px
}
.gq_box {
	display:none;
	width:153px;
	height:380px;
	background:#fff;
	border:1px solid #858585;
	bottom:22px;
	overflow-y:auto;
	overflow-x:hidden
}
.gq_box ul li {
	text-align:left;
	margin:4px
}
.usepng {
	display:inline-block;
	background-repeat:no-repeat
}
.foot_rz {
	width:112px;
	height:41px;
	background-position:-196px -150px
}
.ns_box {
	background:#f5f5f5;
	padding-bottom:20px
}
.ns_box a {
	color:#6f7170;
	font-size:12px
}
.ns_box a:hover {
	color:#555
}
.player-pr{
	position: relative;
	width:1000px;
	margin:0 auto;
}
#player{
	display:none;
	position:fixed;
	width:1000px;
	top:50%;
	margin-top:-260px;
	z-index:9999
}
#player-bg{
	width:100%; height:100%; position:fixed; display:none; z-index:9998; left:0; top:0; background:url(../images/lenovo-product/l-navbox-bg.png) repeat
}
